/*
 * Copyright (c) 2018. Challstrom. All Rights Reserved.
 */

.navbar {
    margin-bottom: 5rem;
    background-color: rgba(195, 179, 255, 0.9) !important;
}

.qrcode {
    width: auto;
    height: 100%;
}

.jumbotron {
    margin-top: 7rem;
    background-color: #C3B3FF !important;
}

.changed {
    color: greenyellow !important;
    overflow: hidden;
}

.changed .badge {
    display: inline !important;
}

body {
    background-color: whitesmoke !important;
    font-family: Arial, Helvetica, sans-serif;
}

html {
    position: relative;
    min-height: 97%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

.table table {
    width: 100%;
}

a {
    word-wrap: break-word;
}